blob: b3dbe53f61ad70fff0f8300c8e9ac11883022b5d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.wtp.releng.tests
Bundle-Version: 1.1.0.qualifier
Bundle-Vendor: %Bundle-Vendor.0
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.junit;bundle-version=3.8.0,
org.eclipse.wtp.releng.versionchecker; resolution:=optional,
org.eclipse.swt; resolution:=optional
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy